@charset "utf-8";

/* SP：home_sp.css
 * **************************************************
 *
 * **************************************************
 */
.sp-img{
	display: block;
}
.pc-img{
	display: none!important;
}
.sp-reverse{
	display: block;
}

#home .top-content{
	margin: 0!important;
}

#content p {
	font-size: 1.6em;
	margin: 1em 0 0 0;
	text-align: left;
}

/* download */
#content #download {
	background-size: 110%;
	padding: 0 0 0 0;
	text-align: center;
}
#content #download .mv {
    position: relative;
    margin: 0 auto;
}
#content #download .mv figure img {
    width: 100%;
}
#content #download .renewal {
    position: absolute;
    top: 10px;
    right: 2.66%;
	width: 47.33%;
}
#content #download .renewal figure img{
	width: 100%;
	height: auto;
}
#content #download .inner h1{
	margin: 3em 0 0 0;
	position: relative;
}
#content #download .inner h1::before,#content #download .inner h1::after{
	content: "";
	display: block;
	width: 2px;
	height: 70%;
	background-color: #24B9B3;
	position: absolute;
	bottom: 0;
}
#content #download .inner h1::before{
//	transform: rotate(-20deg);
//	left: 3.8%;
}
#content #download .inner h1::after{
//	transform: rotate(20deg);
//	right: 3.8%;
}
#content #download .inner h1 img{
	display: block;
	margin: 6px auto;
}
#content #download .inner h1 img:first-child{
	width: 45%;
	display: none;
}
//#content #download .inner h1 img:nth-child(2){
//	width: 86%;
//	display: none;
//}
#content #download .inner h1 img:nth-child(2){
	width: 100%;
	margin: 3em 0;
}
#content #download .inner h1 img:last-child{
	width: 48%;
	display: none;
}
#content #download h2 img {
	height: 50px;
}
#content #download .select {
	margin: 2em 0 0 0;
	padding: 0;
	text-align: center;
}
#content #download .select-wrapper{
//	display: none;
}

#content #download .selectBtn.sp figure img {
	margin: 0 auto;
	width: 45%;
}

#content #download .inner .caution_top {
//	margin: 5em 0 2em;
}
#content #download .inner .caution_top p{
	border: 1px solid #000;
	background-color: #fff;
	padding: 10px;

	font-size: 1.5em;
	text-align: left;
	color: #333333;
//	margin-top: 50px;
	line-height: 1.23;
}
#content #download .inner .caution_top p a{
	color: #333333;
}
#content #download .inner .caution_top p:last-of-type,
#content #download .inner .caution_top p:last-of-type a{
	color: #E20000;
//	padding-bottom: 3em;
}

#content #download .inner .caution{
	margin: 3em 0 0 0;
}
#content #download .inner .caution p{
	font-size: 1.0em;
	text-align: left;
	color: #333333;
	margin-top: 0;
	line-height: 1.23;
}
#content #download .inner .caution p a{
	color: #333333;
}
#content #download .inner .caution p:last-of-type,#content #download .inner .caution p:last-of-type a{
	color: #E20000;
	padding-bottom: 3em;
}
#content #download .howtouse{
	background-color: #04ABA7;
	padding: 2em 0;
	width: 100%;
}
#content #download .howtouse ul{
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
	-webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
#content #download .howtouse li{
	width: 31.15%;
}
#content #download .howtouse a{
	background-color: #fff;
	border-radius: 5px;
	display: table;
	font-size: 1em;
	height: 38px;
	line-height: 1.2;
	text-align: left;
	text-decoration: none;
	width: 100%;
}
#content #download .howtouse a span{
	background-position: 12.76% center;
	background-repeat: no-repeat;
	background-size: 13%;
	display: table-cell;
	padding: 0 0 0 29.76%;
	vertical-align: middle;
}
#content #download .howtouse li:nth-child(2) a span{
	padding-left: 24.76%;
}
#content #download .howtouse-btn span{
	background-image: url(../images/home/manual-icon@2x.png);
}
#content #download .question-btn span{
	background-image: url(../images/home/question-icon@2x.png);
}
#content #download .rakupuri2-btn span{
	background-image: url(../images/home/rakupuri3-icon.svg);
}

#content #download .rakupuri3-btn span{
	background-image: url(../images/home/rakupuri3-icon@2x.png);
	background-position: 34px center;
}

/* info */
#content #info {
	background-size: 10px;
	margin: 2em 0 0 0;
	overflow: hidden;
	position: relative;
	text-align: center;
}
/* #content #info .inner {
	margin-top: -4em;
} */
#content #info .leftC {
	margin: 1.5em 0 0 0;
}
#content #info .leftC img {
	width: 100%;
}
#content #info .leftC .btn {
	background: #00ABA7;
	border-radius: 30px;
	color: #FFFFFF;
	font-size: 1.3em;
	height: 60px;
	line-height: 60px;
	margin: 0.8em auto 0;
	text-align: center;
}
#content #info .leftC .btn a {
	color: #FFFFFF;
	display: block;
	text-decoration: none;
}
#content #info .rightC {
	width: 100%;
	display: flex;
	flex-direction: column-reverse;
	align-items: flex-end;
}
#content #info .rightC img {
	width: 100%;
}
#content #info .rightC .bnr{
	margin-bottom: 3em;
}
#content #info .rightC .bnr .license-link {
	margin-top: 8px;
	text-align: left;
}
#content #info .rightC .bnr .license-link a {
	font-size: 12px;
}
#content #info .rightC .newsBox {
	width: 100%;
	margin: 0 auto 15px;
}
#content #info .rightC .newsBox .ttl {
	width: 67px;
	color: #fff;
	font-size: 1em;
	background-color: #24B9B3;
	text-align: center;
	line-height: 1;
	padding: 0.4em 0;
	border-radius: 5px 5px 0 0;
	margin: 0;
}
#content #info .rightC .news {
	background: #FFFFFF;
	border: 2px solid #24B9B3;
	border-radius: 0 5px 5px 5px;
	height: 260px;
	padding: 15px 2% 15px 4%;
	overflow: auto;
	width: 100%;
}
#content #info .rightC .newsInner {
	height: 230px;
	overflow: auto;
	width: 100%;
}
#content #info .rightC .newsInner::-webkit-scrollbar {
	width: 8px;
}
#content #info .rightC .newsInner::-webkit-scrollbar-thumb{
	background-color: #24B9B3;
	height: 50px;
}
#content #info .rightC .news dl {
	display: table;
	margin: 1.2em 0 0 0;
	text-align: left;
	width: 95%;
}
#content #info .rightC .news dl + dl {
	border-top: 2px dotted #24B9B3;
	padding: 1.2em 0 0 0;
}
#content #info .rightC .news dl dt {
	display: table-cell;
	width: 25%;
	font-size: 0.7em!important;
}
#content #info .rightC .news dl dd {
	display: table-cell;
	font-size: 0.89em!important;
}
#content #info .rightC .other {
	color: #000000;
	margin: 3em 0;
}
#content #info .rightC .other dl dt {
	font-size: 1.4em;
	font-weight: bold;
}
#content #info .rightC .other dl dd {
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.8;
	margin: 5px 0 0 0;
}
#content #info .rightC .other dl dd a {
	color: #666666;
	font-weight: normal;
}
#content #info .other-wrapper{
	padding-bottom: 3em;
}
#content #info .other-wrapper .slick-list{
	margin: 0 auto;
	width: 85%;
}
#content #info .other-list .other-listItem{
	padding: 0 0;
	margin: 0 12px;
	width: 40%;
}
#content #info .other-list .other-listItem a figure{
	width: 100%;
}
#content #info .prev-arrow,
#content #info .next-arrow{
	cursor: pinter;
	position: absolute;
	z-index: 10;
	width: 14px;
	height: 58px;
}
#content #info .prev-arrow{
	left: 3%;
}
#content #info .next-arrow{
	right: 3%;
	top: 0;
}





#content #download .selectBtn.dL{
	height: 290px;
	margin: 0 0 40px 0;
	position: relative;
	width: 100%;
	border: 3px solid #04ABA7;
	box-sizing: border-box;
}
#content #download .selectBtn.pc{
	margin: 0 0 20px 0;
	position: relative;
	width: 100%;
	border: 3px solid #04ABA7;
	box-sizing: border-box;
}
#content #download .selectBtn.sp{
	display: none;
}
#content #download .selectBtn.dL h2,#content #download .selectBtn.pc h2{
	font-size: 3.0em;
	color: #04ABA7;
	display: table;
	background-color: #d8f5eb;
	line-height: 1.35;
	margin: -24px auto 20px;
	padding: 0 28px;
}
#content #download .selectBtn.dL h2{
	margin-bottom: 26px;
}
#content #download .selectBtn.dL h2 span,#content #download .selectBtn.pc h2 span{
	display: block;
	font-size: 0.53em;
}
#content #download .selectBtn.dL figure img{
	width: 22%;
}
#content #download .selectBtn.pc figure img{
	width: 30%;
	margin-bottom: 30px;
}

#content #download .selectBtn.dL .web-btn,
#content #download .selectBtn.pc .windows-btn,
#content #download .selectBtn.pc .mac-btn{
	width: 222px;
	height: 75px;
	margin-botom: 20px;
	background-size: 100% auto;
	background-repeat: no-repeat;
	display: block;
	text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
	transition: all 0.3s;
}

#content #download .selectBtn.dL .web-btn{
	margin: 20px auto 0;
}
#content #download .selectBtn.dL .web-btn a,
#content #download .selectBtn.pc .windows-btn a,
#content #download .selectBtn.pc .mac-btn a{
	display: block;
	height: 100%;
}
#content #download .selectBtn.dL .web-btn{
	background-image: url(../images/home/web-btn@2x.png);
}
#content #download .selectBtn.dL .web-btn:hover{
	background-image: url(../images/home/web-btn_hover@2x.png);
}
#content #download .btn-wrapper{
	-webkit-box-pack: center;
	-ms-justify-content: center;
}
#content #download .selectBtn.pc .windows-btn{
	background-image: url(../images/home/windows-btn@2x.png);
	margin: 0 auto 20px;
}
#content #download .selectBtn.pc .windows-btn:hover{
	background-image: url(../images/home/windows-btn_hover@2x.png);
	margin: 0 auto 20px;
}
#content #download .selectBtn.pc .mac-btn{
	background-image: url(../images/home/mac-btn@2x.png);
	margin: 0 auto 20px;
}
#content #download .selectBtn.pc .mac-btn:hover{
	background-image: url(../images/home/mac-btn_hover@2x.png);
	margin: 0 auto 20px;
}










